﻿body {
}

[v-cloak]{
    display: none !important;
}

.cl333333{
    color: #333333;
}
.cl666666{
    color: #666666;
}
.cl999999{
    color: #999999;
}
.clfefefe{
    color: #FEFEFE;
}
.cl198eee{
    color: #198EEE;
}
.clb3b3b3{
    color: #B3B3B3;
}
.clee4b19{
    color: #EE4B19;
}
.clf44{
    color: #f44;
}

.f-s22{
    font-size: .6875rem;
}
.f-s24{
    font-size: .75rem;
}
.f-s26{
    font-size: .8125rem;
}
.f-s28{
    font-size: .875rem;
}
.f-s30{
    font-size: .9375rem;
}
.f-s32{
    font-size: 1rem;
}
.f-s36{
    font-size: 1.125rem;
}
.f-s44{
    font-size: 1.375rem;
}
.f-s48{
    font-size: 1.5rem;
}
.f-s60{
    font-size: 1.875rem;
}
.f-s72{
    font-size: 2.25rem;
}

.f-w600{
    font-weight: 600;
}

.l-h48{
    line-height: 1.5rem;
}
.l-h64{
    line-height: 2rem;
}
.l-h80{
    line-height: 2.5rem;
}
.l-h100{
    line-height: 3.125rem;
}
.l-h120{
    line-height: 3.75rem;
}

.m-t12{
    margin-top: .375rem;
}
.m-t32{
    margin-top: 1rem;
}
.m-t48{
    margin-top: 1.3rem;
}
.m-b30{
    margin-bottom: .9375rem;
}
.m-b64{
    margin-bottom: 2rem;
}
.m-b100{
    margin-bottom: 3.125rem;
}
.m-l20{
    margin-left: .625rem;
}
.m-l40{
    margin-left: 1.25rem;
}
.m-l140{
    margin-left: 4.375rem;
}

.p32{
    padding: 1rem;
}

.text-align-c{
    text-align: center;
}

.float-r{
    float: right;
}
